I have a server with IDM 3.0.1 installed. In preparation for upgrades to
occur in the next month or so, I went ahead and installed the IDM 3.5
activation credentials.

Today, one of my Active Directory drivers came up in iManager saying
that it needs activation. I already installed the 3.5 activation
credentials and the 3.0.1 credentials are still present. What gives?

I have not yet updated the iManager plugins.

Thoughts?

Yancey